Uploaded image for project: 'Fuse Tooling'
  1. Fuse Tooling
  2. FUSETOOLS-2071

fuse.bom.version is not correctly set on project creation when choosing a runtime

    Details

    • Steps to Reproduce:
      Hide

      create a new blank spring project and open the pom.xml.

      Show
      create a new blank spring project and open the pom.xml.

      Description

      When you create a new project using the integration wizard the jboss.fuse.bom.version property is not set to the correct version for the selected Runtime version. This ends up in an override warning for the dependencies.

      If a red hat branded camel version is selected we should also set the bom version property properly.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  aurelien.pupier Aurélien Pupier
                  Reporter:
                  lhein Lars Heinemann
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: